# Generated by Django 4.0.3 on 2023-06-02 10:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0010_binvo_section_number_binvo_shelf_number'),
    ]

    operations = [
        migrations.RenameField(
            model_name='binvo',
            old_name='section_number',
            new_name='bin_number',
        ),
        migrations.RenameField(
            model_name='binvo',
            old_name='shelf_number',
            new_name='bin_size',
        ),
    ]
